usr/
usr/share/
usr/bin/
usr/lib/
usr/lib/libopencv_gapi.so
usr/lib/libopencv_core.so.407
usr/lib/libopencv_video.so.4.7.0
usr/lib/libopencv_imgcodecs.so
usr/lib/libopencv_ml.so
usr/lib/cmake/
usr/lib/libopencv_gapi.so.407
usr/lib/libopencv_highgui.so.407
usr/lib/libopencv_objdetect.so
usr/lib/libopencv_features2d.so
usr/lib/libopencv_features2d.so.407
usr/lib/libopencv_flann.so.407
usr/lib/libopencv_photo.so
usr/lib/libopencv_video.so
usr/lib/libopencv_flann.so
usr/lib/libopencv_imgcodecs.so.4.7.0
usr/lib/libopencv_ml.so.407
usr/lib/libopencv_videoio.so
usr/lib/libopencv_ml.so.4.7.0
usr/lib/libopencv_calib3d.so.4.7.0
usr/lib/libopencv_stitching.so.407
usr/lib/libopencv_gapi.so.4.7.0
usr/lib/libopencv_objdetect.so.4.7.0
usr/lib/libopencv_imgproc.so
usr/lib/libopencv_photo.so.407
usr/lib/libopencv_dnn.so.4.7.0
usr/lib/libopencv_stitching.so
usr/lib/libopencv_video.so.407
usr/lib/libopencv_features2d.so.4.7.0
usr/lib/libopencv_videoio.so.4.7.0
usr/lib/libopencv_stitching.so.4.7.0
usr/lib/libopencv_dnn.so.407
usr/lib/libopencv_objdetect.so.407
usr/lib/libopencv_core.so
usr/lib/libopencv_photo.so.4.7.0
usr/lib/libopencv_imgproc.so.407
usr/lib/libopencv_imgproc.so.4.7.0
usr/lib/libopencv_highgui.so
usr/lib/libopencv_videoio.so.407
usr/lib/libopencv_imgcodecs.so.407
usr/lib/libopencv_flann.so.4.7.0
usr/lib/libopencv_calib3d.so.407
usr/lib/libopencv_dnn.so
usr/lib/libopencv_core.so.4.7.0
usr/lib/libopencv_highgui.so.4.7.0
usr/lib/libopencv_calib3d.so
usr/lib/cmake/opencv4/
usr/lib/cmake/opencv4/OpenCVConfig-version.cmake
usr/lib/cmake/opencv4/OpenCVModules.cmake
usr/lib/cmake/opencv4/OpenCVConfig.cmake
usr/lib/cmake/opencv4/OpenCVModules-release.cmake
usr/bin/opencv_visualisation
usr/bin/opencv_version
usr/bin/setup_vars_opencv4.sh
usr/bin/opencv_model_diagnostics
usr/bin/opencv_annotation
usr/bin/opencv_interactive-calibration
usr/share/licenses/
usr/share/opencv4/
usr/share/opencv4/lbpcascades/
usr/share/opencv4/valgrind.supp
usr/share/opencv4/haarcascades/
usr/share/opencv4/valgrind_3rdparty.supp
usr/share/opencv4/haarcascades/haarcascade_frontalface_alt_tree.xml
usr/share/opencv4/haarcascades/haarcascade_lefteye_2splits.xml
usr/share/opencv4/haarcascades/haarcascade_eye.xml
usr/share/opencv4/haarcascades/haarcascade_fullbody.xml
usr/share/opencv4/haarcascades/haarcascade_license_plate_rus_16stages.xml
usr/share/opencv4/haarcascades/haarcascade_smile.xml
usr/share/opencv4/haarcascades/haarcascade_frontalface_alt.xml
usr/share/opencv4/haarcascades/haarcascade_frontalface_alt2.xml
usr/share/opencv4/haarcascades/haarcascade_righteye_2splits.xml
usr/share/opencv4/haarcascades/haarcascade_frontalcatface.xml
usr/share/opencv4/haarcascades/haarcascade_profileface.xml
usr/share/opencv4/haarcascades/haarcascade_lowerbody.xml
usr/share/opencv4/haarcascades/haarcascade_frontalcatface_extended.xml
usr/share/opencv4/haarcascades/haarcascade_russian_plate_number.xml
usr/share/opencv4/haarcascades/haarcascade_frontalface_default.xml
usr/share/opencv4/haarcascades/haarcascade_eye_tree_eyeglasses.xml
usr/share/opencv4/haarcascades/haarcascade_upperbody.xml
usr/share/opencv4/lbpcascades/lbpcascade_profileface.xml
usr/share/opencv4/lbpcascades/lbpcascade_silverware.xml
usr/share/opencv4/lbpcascades/lbpcascade_frontalcatface.xml
usr/share/opencv4/lbpcascades/lbpcascade_frontalface.xml
usr/share/opencv4/lbpcascades/lbpcascade_frontalface_improved.xml
usr/share/licenses/opencv4/
usr/share/licenses/opencv4/ippiw-support.txt
usr/share/licenses/opencv4/ippiw-EULA.txt
usr/share/licenses/opencv4/ittnotify-LICENSE.BSD
usr/share/licenses/opencv4/protobuf-README.md
usr/share/licenses/opencv4/protobuf-LICENSE
usr/share/licenses/opencv4/opencl-headers-LICENSE.txt
usr/share/licenses/opencv4/ippicv-EULA.txt
usr/share/licenses/opencv4/ittnotify-LICENSE.GPL
usr/share/licenses/opencv4/SoftFloat-COPYING.txt
usr/share/licenses/opencv4/ade-LICENSE
usr/share/licenses/opencv4/ippiw-third-party-programs.txt
usr/share/licenses/opencv4/ippicv-third-party-programs.txt
usr/share/licenses/opencv4/ippicv-readme.htm
usr/share/licenses/opencv4/quirc-LICENSE
